Subject: 系统退信
From: [email-masked]
To: [email-masked]
Date: Tue, 18 Oct 2022 18:11:01 +0800 (CST)

抱歉，您的邮件被退回来了……
      原邮件信息：
            时  间 2022-10-18 18:10:53
            主  题 Desired communication,,!
            收件人 [email-masked]

      退信原因：
            您的邮件被系统标记为垃圾邮件，无法发送
            英文说明:rejected by system

      建议解决方案：
            邮件内容中可能含有广告、欺诈、钓鱼类等内容，或存在被大量举报的情况。网易坚决反对和抵制任何利用网易邮箱发送或传输垃圾邮件，不建议通过电子邮件发送未经收件人请求而发送的商业广告、宣传、推广等类型的电子邮件，如果被拦截的邮件并非垃圾邮件，建议您可以尝试修改邮件主题，内容，附件等再次发送。

Subject: Desired communication,,!
From: Cora Pyke <[email-masked]>
Date: Tue, 18 Oct 2022 12:10:48 +0200

Ardent hello..
I hope you all are well?
I I hesitate to write to you a little,!
Probably, you are surprised.!
I the girl little bit irresolute and I am not accustomed to do the first step..!
But I have found in myself forces and, I hope, that you are not annoyed with me for this letter,!.
I will write about myself a little.
I usual the girl who in search for friends and the significant other worldwide,,.
To me it is pleasant to search for new friends for dialogue.!.
I think, we the dialogue developing into something more in due course will be fastened.!,
the lonely girl.
But I do not despair,,,
Because I hope, that shortly I will find the partner in life.,!
I think, that distance for you not the problem,,.
We live during time, when it is possible to communicate easily on distance,,
If we have a mutual liking we without problems can meet you..!
Now planes fly to any point of the world and all it does not occupy a lot of time!
I Ask, ignore my letter if you have no desire in acquaintance and the further dialogue with me!!
Also if you are confused with distance.!,
If you not against dialogue answer to me, and I will tell to you more about myself..,
I have attached a photo that you could to estimate me!..
As, in case of your interest, I wait your photo and write pair of words about!,
Best regards, your new friend,!.